## czkawka 9.0.0

=== debian/changelog ===
czkawka (9.0.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 9.0.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 03 Aug 2025 16:46:44 +0200

czkawka (8.0.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 8.0.0 version
  * Update the rust-all version number required to build
  * Bump the Standards-Version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Nov 2024 22:36:37 +0200

czkawka (7.0.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 7.0.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 00:50:52 +0200

czkawka (6.1.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 6.1.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 Oct 2023 20:33:14 +0100

czkawka (6.0.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 6.0.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 07 Oct 2023 19:53:27 +0100

czkawka (5.1.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 5.1.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 16:32:23 +0100

czkawka (5.0.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 5.0.2 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 18:00:18 +0100

czkawka (5.0.1-1kaisen) kaisen-packages; urgency=medium

  * Import 5.0.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 16:09:57 +0100

czkawka (4.0.0-1kaisen) kaisen-packages; urgency=medium

  * Import 4.0.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jan 2022 16:36:27 +0100

czkawka (3.3.1-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 28 Dec 2021 20:56:08 +0100
