=== debian/control ===
Source: czkawka
Section: utils
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13),
	       rust-all (>= 1.82),
	       libgtk-4-dev,
	       libasound2-dev,
Standards-Version: 4.7.0
Homepage: https://qarmin.github.io/czkawka/
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/czkawka
Vcs-Git: https://gitlab.com/kaisenlinux/packages/czkawka.git

Package: czkawka
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libcairo2,
	 libcairo-gobject2,
	 libgraphene-1.0-0,
Description: Multi functional app to find duplicates, empty folders, similar images etc
